Commit fe8eb245 authored by Ilias Tsitsimpis's avatar Ilias Tsitsimpis

validity: Upgrading from 0.4.0.4 to 0.7.0.0

parent ba3fbc70
haskell-validity (0.4.0.4-2) UNRELEASED; urgency=medium
haskell-validity (0.7.0.0-1) unstable; urgency=medium
[ Clint Adams ]
* Set Rules-Requires-Root to no.
[ Ilias Tsitsimpis ]
* Bump debhelper compat level to 10
* New upstream release
-- Clint Adams <clint@debian.org> Sun, 06 May 2018 22:10:50 -0400
-- Ilias Tsitsimpis <iliastsi@debian.org> Sat, 29 Sep 2018 17:02:38 +0300
haskell-validity (0.4.0.4-1) unstable; urgency=low
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment